[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThread.AfterConstruction

Code to be executed after construction but before execute.

## Declaration

Source position: classesh.inc line 1596

`public procedure TThread.AfterConstruction; override;`

## Description

AfterConstruction is overridden in TThread but currently does not do anything useful.

Documentation generated on: Feb 26 2014